.image {
    background-color: #ce8f53;
    min-height: 150px;
    @media (min-width: 1280px) {
        min-height: 380px;
        img {
            width: 150px;
        }
    }
    @media (max-width: 1279px) {
        img {
            width: 100px;
        }
    }
}

.txt {
    padding: 20px;
    box-sizing: border-box;
}

.img-radius {
    width: 100px !important;
    height: 100px !important;
    border-radius: 70px;
    padding: 10px;
    background-size: cover;
    background-position: center center;
    transition: 0.35s cubic-bezier(0.25, 0.1, 0, 2.05);
    filter: grayscale(100%);
    &:hover {
        transform: scale(1.1);
    }
}

.content-text {
    h5 {
        line-height: 13px;
        sub {
            font-size: .7rem !important;
        }
        @media screen and (min-width: 960px) and (max-width: 1200px) {
            max-height: 180px;
            overflow: auto;
        }
    }
}

.content-txt-images {
    .content-image {
        img {
            width: 100%;
        }
        &:nth-child(even) {
            img {
                transform-origin: 100% 50%;
                transform: perspective(500px) rotateX(0deg) rotateY(-10deg) rotateZ(0deg) scale(1.1);
                @media(min-width: 1300px) {
                    transform: perspective(500px) rotateX(0deg) rotateY(-10deg) rotateZ(0deg) scale(1.3);
                }
                @media(min-width: 1441px) {
                    transform: perspective(500px) rotateX(0deg) rotateY(-10deg) rotateZ(0deg) scale(1.4);
                }
                @media(min-width: 2559px) {
                    transform: perspective(500px) rotateX(0deg) rotateY(-8deg) rotateZ(0deg) scale(1.5);
                }
            }
        }
        &:nth-child(odd) {
            img {
                transform-origin: 0% 50%;
                transform: perspective(500px) rotateX(0deg) rotateY(10deg) rotateZ(0deg) scale(1.1);
                @media(min-width: 1300px) {
                    transform: perspective(500px) rotateX(0deg) rotateY(10deg) rotateZ(0deg) scale(1.3);
                }
                @media(min-width: 1441px) {
                    transform: perspective(500px) rotateX(0deg) rotateY(10deg) rotateZ(0deg) scale(1.4);
                }
                @media(min-width: 2559px) {
                    transform: perspective(500px) rotateX(0deg) rotateY(8deg) rotateZ(0deg) scale(1.5);
                }
            }
        }
    }
}